/* Class = "NSTextFieldCell"; title = "Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time."; ObjectID = "115"; */
"Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time." = "Junte-se a nossa lista de e-mail livre de spam para receber notícias ocasionais da Karelia, atualizações ou descontos. Você pode cancelar a qualquer momento.";

/* Class = "NSTextFieldCell"; title = "Join Karelia Email List"; ObjectID = "116"; */
"Join Karelia Email List" = "Assinar a Lista de E-mails da Karelia";

/* Class = "NSButtonCell"; title = "Join List"; ObjectID = "117"; */
"Join List" = "Assinar Lista";

/* Class = "NSButtonCell"; title = "Privacy Statement"; ObjectID = "118"; */
"Privacy Statement" = "Política de Privacidade";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "121"; */
"Email:" = "E-mail:";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "122"; */
"No Thanks" = "Não Obrigado";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Invalid"; ObjectID = "134"; */
"Invalid" = "Inválido";